PART
{
	name = KH_Spitzer_HGA
	module = Part
	author = KH
	MODEL
	{
		model = SpaceTelescopes/Parts/Spitzer/SpitzerHGA
	}

	rescaleFactor = 1.0
	node_attach = 0.0, 0.0, 0.0, 0.0, -1.0, 0.0, 0
	node_stack_bottom = 0.0, 0.0, 0.0, 0.0, -1.0, 0.0, 0
	TechRequired = precisionEngineering
	entryCost = 5000
	cost = 1800
	category = Communication
	subcategory = 0
	title = Sirtov High Gain Antenna
	manufacturer = Lockheed Martin
	description =
	attachRules = 1,1,0,0,0
	mass = 0.1
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 8
	maxTemp = 2000 // = 3200
	vesselType = Relay
	bulkheadProfiles = size0
	MODULE
	{
		name = ModuleDataTransmitter
		antennaType = RELAY
		packetInterval = 0.35
		packetSize = 1
		packetResourceCost = 24.0
		requiredResource = ElectricCharge
		antennaPower = 5000000000
		antennaCombinable = True
	}
}
